html{ font-size: 16px;
background-color: #17567F;}
*{box-sizing: border-box;}
*{margin: 0; padding: 0;}

header {
    font-family: 'Bree Serif', serif;
    font-size: 2rem;
    background-repeat: no-repeat;
    background-image:url(../img/jpgbg-01850.jpg);
    background-size: cover;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
    width:100%;
}

li{
    font-family: 'Bree Serif', serif;
    color:white;
    list-style-type: none;
    text-decoration: none;
    Padding: 2rem .5rem;
    display: inline;
    width: auto;
    }

 background-size: cover; height: 780px; }



.navlist{
    background-color: #17567F;
    padding: .3rem;
    display: inline;
    }



.apertura {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
    padding-top: 3rem;
}


h1{font-size: 3.5rem;
   color:#FFB845
   }

.descripcion1 {
        background-color: #17567F;
        font-size: 2rem;
        font-family: 'Bree Serif', serif;
        color: #FFB845;
        padding : 5rem 5rem 5rem 4rem;
        display: flex;
        flex-direction: row;
	   flex-wrap: nowrap;
	   justify-content: space-around;
	   align-items: center;
	   align-content: stretch;
}
        
        

.descripcion2 {
        background-image:url(../img/jpgbg-05.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-color: #17567F;
        font-size: 1.2rem;
        font-family: 'lato', sans-serif;
        padding:5rem;
        color: #c712b2;
        background color: #ff00e2;
        background-size: cover;
        min-height: 400px;
        display: flex;
	    flex-direction: row;
	    flex-wrap: nowrap;
	    justify-content: space-around;
	    align-items: center;
	    align-content: stretch;
        }

.cajaderecha{
    width:1800px;
}


.descarga{
    font-family: 'Bree Serif', serif;
    color:white;
    font-size:2rem;
    display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
    padding:9rem;
}

.googleios{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
}

.descarga img{
    margin:2rem;
}


a {
  color: white;
  text-decoration: none;
  list-style: none; 
  }

footer{
  background-color: #17567F;
  font-family: 'Lato', sans-serif;
  color:grey;
  font-size: 0.8rem;
  text-align: center;
  padding: 10px 80px;
  margin: 60px 30px 10px 30px;
}



@media(max-width: 700px){
.cajaderecha{ display: none;}
.descripcion1{font-size: 1rem;
    display: block;}
header{ background-image: none;
        }
ul li{display: inline;}
.navlist{font-size: 1.3rem;
    
 }

    
    
}







